Bug 1007823 - Installer: Missing shortcuts if not installed in English
Installer: Missing shortcuts if not installed in English
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER6
: EAP 6.2.0
Assigned To: Thomas Hauser
Petr Kremensky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 07:51 EDT by Petr Kremensky
Modified: 2017-10-09 20:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:20:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Missing shortcuts (75.64 KB, image/png)
2013-09-13 07:51 EDT, Petr Kremensky
no flags Details

  None (edit)
Description Petr Kremensky 2013-09-13 07:51:52 EDT
Created attachment 797305 [details]
Missing shortcuts

There are some (Administer standalone, shutdown domain) shortcuts missing if I install EAP with other languages than English.
Comment 1 Thomas Hauser 2013-09-13 10:08:47 EDT
Translation work for the installer has just started (pretty much)! Right now only English will (or should, haha) be 100% functional. 

See https://translate.jboss.org/project/view/jbeap-installer for translation progress.
Comment 2 Petr Kremensky 2013-10-21 04:02:37 EDT
Verified on EAP 6.2.0.ER6 installer.

Note You need to log in before you can comment on or make changes to this bug.